@font-face {
  font-family: 'IranSans';
  src: url('IRANSans.eot');
  src: url('IRANSans.eot?#iefix') format('embedded-opentype'),
  	   url('IRANSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'IranSansBold';
  src: url('IRANSans-Bold.eot');
  src: url('IRANSans-Bold.eot?#iefix') format('embedded-opentype'),
  	   url('IRANSans-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'IranSansLight';
  src: url('IRANSans-Light.eot');
  src: url('IRANSans-Light.eot?#iefix') format('embedded-opentype'),
  	 url('IRANSans-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
